{% extends "base.html" %}

{% block title %}New Item{% endblock title%}

{% block content %}
    <div>
      <h1>Create a new item</h1>
      <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button>Create Item</button>
      </form>
    </div>
{% endblock content %}